# Read about fixtures at https://api.rubyonrails.org/classes/ActiveRecord/FixtureSet.html

one:
  name: MyString
  user: one
  universe: one
  deleted_at: 2020-03-25 12:17:13
  archived_at: 2020-03-25 12:17:13
  privacy: MyString
  favorite: false
  page_type: MyString

two:
  name: MyString
  user: two
  universe: two
  deleted_at: 2020-03-25 12:17:13
  archived_at: 2020-03-25 12:17:13
  privacy: MyString
  favorite: false
  page_type: MyString
